{
    "dc_identifier": "nl.gm0796.2c.2025.7070571-5",
    "dc_title": "gemeenteraad (VJN - besluitvorming) 2025-06-03 - Jaarverslag en jaarrekening 2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2025-06-03. Onderdeel: Jaarverslag en jaarrekening 2024.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/1286929",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2026-02-13",
    "foi_publishedDate": "2025-06-03",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1135",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2025.7070571-5",
    "dc_externalIdentifier": "7070582",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-03",
    "foi_meetingNumber": "7070571",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.1",
            "dc_title": "jaarrekening definitief incl. bijlagen",
            "foi_fileName": "jaarrekening definitief incl. bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15471220/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.3",
            "dc_title": "ACV 2024-gemeente 's-Hertogenbosch Concept versie Raad",
            "foi_fileName": "ACV 2024-gemeente 's-Hertogenbosch Concept versie Raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15524649/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.4",
            "dc_title": "Infographic 2024 RV jaarstukken 2024",
            "foi_fileName": "Infographic 2024 RV jaarstukken 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15559127/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.5",
            "dc_title": "Beantwoording technische vragen 1",
            "foi_fileName": "Beantwoording technische vragen 1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15559147/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.6",
            "dc_title": "Vraag 4",
            "foi_fileName": "Vraag 4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15559149/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.7",
            "dc_title": "Technische vragen Jaarrek2024 ACT2025 VJN2026 - deel 2",
            "foi_fileName": "Technische vragen Jaarrek2024_ACT2025_VJN2026 - deel 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15570122/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.8",
            "dc_title": "Jaarrekening 2024",
            "foi_fileName": "Jaarrekening 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15617347/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.9",
            "dc_title": "Accountantsverslag 2024 gemeente 's-Hertogenbosch",
            "foi_fileName": "Accountantsverslag 2024 gemeente 's-Hertogenbosch.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15617344/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.10",
            "dc_title": "Brief 30 mei 2025 - Erratum jaarverslag 2024 incl. bijlage aanpassingen jaarrekening 2024",
            "foi_fileName": "Brief 30 mei 2025 - Erratum jaarverslag 2024 incl_ bijlage aanpassingen jaarrekening 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15617345/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.11",
            "dc_title": "Controleverklaring accountant - Verklaring over jaarrekening 2024",
            "foi_fileName": "Controleverklaring accountant - Verklaring over jaarrekening 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15617346/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.12",
            "dc_title": "Raadsvoorstel jaarstukken 2024",
            "foi_fileName": "Raadsvoorstel jaarstukken 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15471219/4"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.13",
            "dc_title": "Agendanummer 5 - Motie 1 - Openbaarheidsverantwoording - PVV-VDB-50PLUS - Besluit",
            "foi_fileName": "Agendanummer 5 - Motie 1 - Openbaarheidsverantwoording - PVV-VDB-50PLUS - Besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15629847/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.14",
            "dc_title": "Brief college 24 juni 2025 inzake afdoening moties Voorjaarsnota 2026 en Jaarstukken 2024 raadsvergadering 3 juni 2025",
            "foi_fileName": "Brief college 24 juni 2025 inzake afdoening moties Voorjaarsnota 2026 en Jaarstukken 2024 raadsvergadering 3 juni 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15732873/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.15",
            "dc_title": "Agendanummer 5 - Motie 2 - Stop integratiesubsidies - PVV - GEWIJZIGD",
            "foi_fileName": "Agendanummer 5 - Motie 2 - Stop integratiesubsidies - PVV - GEWIJZIGD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15629251/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2025.7070571-5.doc.16",
            "dc_title": "Agendanummer 5 - Motie 3 - Subsidieregister permanent op de website van de gemeente - PVV-VDB-50PLUS",
            "foi_fileName": "Agendanummer 5 - Motie 3 - Subsidieregister permanent op de website van de gemeente - PVV-VDB-50PLUS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15624228/1"
        }
    ]
}